Aller au contenu principal
EnGenius / DOSSIER PRODUIT

EnGenius EWS2908P

EnGenius EWS2908P Commutateur
SKU: 1402A0090305

EnGenius EWS2908P Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Regroupement de connexions
Oui
Support 10G
Non
Durée du protocole d'arbre
Oui
Technologie de câblage Ethernet en cuivre
Puissance totale sur l'enceinte Ethernet
55 W
Nombre d'entrées d'alimentation Ethernet PoE
8
Support Power over Ethernet Poe
Oui
Puissance par port Poe sur Ethernet
15,4 W
Configuration des paramètres de localisation CLI
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Oui
Logiciel embarqué évolutif
Oui
Filtrage/protection BPDU
Oui
Protection de filtrage Bpdu
Oui
Algorithme de sécurité pris en charge
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
Déclarations de conformité
Fréquence d'entrée AC
Tension d'entrée AC
Plage d'humidité de fonctionnement
5 - 95%
Alimentation Incluse
Oui
Consommation d'énergie maximale
Plage de température de fonctionnement
0 - 40 °C
Taille de la table d'adresses
Poids
Profondeur
Largeur
Trames Jumbo
9216
Support des trames Jumbo
Oui
Installation d'étagère
Non
Gestion basée sur le Web
Oui
Hauteur
Plage de température de stockage Celsius
Support de contrôle Akis
Oui
Couche de contact
Type de touche
Liste de contrôle de connexion ACL
Oui
Code SH du système compatible
85176990
Nombre de VLAN
Capacité de transit de routage
Capacité de routage/commutation
16 Gbit/s
Impression recto-verso complète
Oui
Cache du colis
Câbles inclus
AC
Marque
EnGenius
Catégorie
Commutateurs réseau
Nom du produit
EWS2908P
GTIN EAN UPC
4713361934742,
Catégorie
Commutateurs réseau
Marque
EnGenius
Nom du produit
EWS2908P
Série de produit
Marchés vendus
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
Date d'ajout au système
2019-03-17
Date de production
Code produit
EWS2908P
Empilable
Non
Algorithmes d'ordonnancement de file d'attente
Weighted Round Robin (WRR)
Support MIB
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
Support multicast
Oui
Fonctions LAN virtuel
Tagged VLAN, Voice VLAN
Journal des événements système
Oui
Support VLAN
Oui
Sauvegarde et transfert
Oui
Autorisation
Misafir VLAN, Port tabanlı kimlik doğrulama
EnGenius EWS2908P Commutateur